[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLHelpDatabase.Destroy

Destructor for the class instance.

## Declaration

Source position: lazhelphtml.pas line 64

`public destructor THTMLHelpDatabase.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that the THelpNode used in KeyWordPrefix is freed. Destroy calls the inherited destructor to free the HTML help database instance.

## See also

THTMLHelpDatabase.KeywordPrefix |  | Common prefix which identifies the related keyword topics handled in the HTML help database.
THelpNode |  | .